.prn-heading-wrapper {
    margin-bottom: 30px;
    border-bottom: 1px solid var(--black);
}

.d-none {
    display: none;
}

.pressReleaseNew .prn-card-content-block {
    display: flex;
}

.prn-heading-wrapper .prn-heading-txt {
    font-family: "Akkurat Light";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 300;
    line-height: 44px;
    padding:unset;
    margin-bottom: unset;
    position: unset;
}

.prn-heading-wrapper .prn-heading-txt::after{
    content: unset;
    position: unset;
    width: unset;
    height:unset;
    background:unset;
    bottom:unset;
    left: unset;
}

.prn-greenwich-page-filter-header {
    padding: 120px 0 48px 0;
}

.prn-greenwich-page-filter-header .prn-greenwich-header-txt {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 44px;
}

.prn-crisil-cards {
    height: 100%;
}

.prn-crisil-card-data {
    /* max-width: 373px; */
    display: flex;
    flex-direction: column;
    height: 100%;
}
.prn-crisil-column-wrapper{
    padding: 0 20px 0px 20px;
    border-bottom: 1px solid var(--border-Light-transparent);
    margin-bottom: 20px;
    width: 100%;
}

.prn-crisil-cards .prn-crisil-card-img-wrapper {
    margin-bottom: 32px;
    max-width: 373px;
    min-height: 189px;
    flex-shrink: 0;
    position: relative;
}

.prn-crisil-card-tags-wrapper .prn-crisil-topic {
    background-color: var(--light-blue);
    padding: 4px 12px;
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    line-height: 21px;
    font-style: normal;
    font-weight: 700;
    margin-right: 12px;
}

.prn-crisil-card-tags-wrapper .prn-crsil-tags {
    font-family: "Akkurat";
    color: var(--black);
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    padding: 4px 12px;
    background-color: var(--Teal);
}

.prn-card-publish-date-wrapper {
    display: flex;
    align-items: center;
}

.prn-card-publish-date-wrapper .prn-card-publish-date {
    font-family: "Akkurat";
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
}

.prn-card-publish-date-wrapper .prn-card-location {
    font-family: "Akkurat";
    color: var(--text-secondary);
    font-size: 16px;
    line-height: 24px;
    font-style: normal;
    font-weight: 700;
}

.prn-filter-cards-wrapper {
    margin-top: 30px;
}

.prn-card-publish-date-wrapper .prn-card-seprator {
    display: flex;
    width: 1px;
    height: 16px;
    background: #0000001A;
    margin: 0 16px;
}

.prn-card-title-wrapper {
    padding: 8px 0;
    width: fit-content;
}    

.prn-card-title-wrapper .prn-card-title {
    font-family: Albra;
    color: var(--black);
    line-height: 41px;  
    font-size: 32px;
    font-style: normal;
    font-weight: 500;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
}

.prn-card-description-wrapper {
    padding-bottom: 30px;
}

.crisil-row.prn-left-container {
    width: 45%;
}

.prn-card-description-wrapper .prn-card-description {
    font-family: "Akkurat";
    font-size: 20px;
    line-height: 28px;
    font-style: normal;
    font-weight: 400;
    color: var(--text-secondary);
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.prn-card-redirection-wrapper{
    margin-top: auto;
    padding-top: 26px;
}
.prn-card-redirection-wrapper .prn-card-redirection-link {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    color: var(--dark-blue);
    text-decoration: underline;
    outline: 0;
}

.prn-card-image-tag-wrapper-icon {
    width: 16px;
    height: 16px;
}

.prn-card-image-tag-wrapper {
    padding: 8px 12px;
    background-color: var(--white);
    position: absolute;
    bottom: 0;
    right: -1px;
    display: flex;
    align-items: center;
    gap: 6px;
}

.prn-card-image-tag-wrapper .prn-card-image-tag-text {
    font-family: "Akkurat";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: 21px;
    color: var(--black);
}

.prn-card-video-cta-wrapper {
    width: 80px;
    height: 80px;
    flex-shrink: 0;
    position: absolute;
    transform: translate(-50%, 50%);
    left: 50%;
    right: 0;
    top: 0;
}

.prn-load-more-cta-wrapper {
    gap: 8px;
    width: 70%;
    margin-left: auto;
}

.prn-businessunit-hide .prn-load-more-cta-wrapper {
    width: 100%;
}

.prn-load-more-cta-wrapper .prn-cta-img-wrpper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.prn-load-more-cta-wrapper .prn-load-more-cta-txt {
    font-family: "Akkurat";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    text-decoration: underline;
    color: var(--dark-blue);
}

.prn-crisil-column-wrapper:last-child{
    /* padding-right: 0; */
    border-right: 0;
}

.prn-crisil-column-wrapper.prn-card-bottom:nth-child(3),
.prn-crisil-column-wrapper.prn-card-bottom:nth-child(6),
.prn-crisil-column-wrapper.prn-card-bottom:nth-child(9),
.prn-crisil-column-wrapper.prn-card-bottom:nth-child(12){
    border-right: 0;
}

.prn-crisil-column-wrapper:nth-child(3) {
    border-right: 0;
}

.prn-search-filter-wrapper {
    justify-content: space-between;
    align-items: flex-end;
}

.prn-search-inp-wrapper {
    position: relative;
}

.prn-filter-form-field-wrapper .prn-filter-inp-label-txt {
    color: var(--text-secondary);
    font-family: "Akkurat";
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.prn-filter-form-field-wrapper .prn-filter-inp-field {
    padding: 12px 0;
    padding-right: 35px;
    border-bottom: 1px solid var(--border-Light-transparent);
    width: 100%;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 10px;
}


.prn-filter-form-field-wrapper .prn-filter-inp-field::placeholder {
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}

.prn-search-inp-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
    position: absolute;
    bottom: 20px;
    right: 0;
    z-index: 1;
    cursor: pointer;
}

.prn-filter-text {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 27px;
}

.prn-filter-cheveron-icon-wrapper {
    width: 24px;
    height: 24px;
    flex-shrink: 0;
}

.prn-form-cta-wrapper .prn-filter-form-cta-text {
    /* color: var(--dark-blue);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px; */

    padding: 16px 28px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    border: 1px solid #8ABCC9;
    background-color: var(--white);
    color: var(--dark-blue);
}

.prn-form-cta-wrapper {
    justify-content: end;
    align-items: center;
    height: 100%;
    gap: 10px;
}

.prn-form-cta-wrapper .prn-submit-cta {
    padding: 16px 28px;
    text-align: center;
    font-weight: 700;
    border: 1px solid #8ABCC9;
    background-color: var(--dark-blue);
    color: var(--white);
}

.prn-dropdown-inp-field-wrapper {
    position: relative;
}

.prn-dropdown-wrapper {
    background-color: var(--white);
    border-bottom: 1px solid var(--border-Light-transparent);
    position: relative;
    width: 100%;
    margin-bottom: 10px;
}

.prn-dropdown-wrapper .prn-select-option {
    cursor: pointer;
    padding: 12px 0;
}

.prn-dropdown-wrapper .prn-select-option::before {
    background-image: url("../../../../../../content/dam/crisil/what-we-think/arrow-down.svg");
    background-repeat: no-repeat;
    content: "";
    height: 24px;
    width: 24px;
    position: absolute;
    right: 21px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.prn-dropdown-wrapper.prn-icon-active .prn-select-option::before {
    -webkit-transform: translateY(-50%) rotate(180deg);
    transform: translateY(-50%) rotate(180deg);
}

.prn-dropdown-wrapper .prn-select-option .prn-selected-item-val {
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 25px
}

.prn-option-list-items {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.prn-option-list-items .prn-option-list {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
    max-height: 250px;
    overflow-y: auto;
}

.prn-option-list-items .prn-option-list .prn-dropdown-option {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;

}

.prn-option-list-items .prn-option-list .prn-dropdown-option:hover {
    background-color: #E4F0F2;
}

.prn-option-list-items .prn-option-list .prn-dropdown-search{
    display: flex;
    padding: 12px 0;
    margin: 0 16px;
    border-bottom: 1px solid var(--border-Light-transparent);
    gap: 12px;
    align-items: center;
}

.prn-option-list-items .prn-option-list .prn-dropdown-search .prn-city-search-field::placeholder  {
     font-family: "Akkurat";
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    vertical-align: middle;
}

.prn-option-list-items .prn-option-list .prn-dropdown-search .prn-city-search-field {
    width: 100%;
    font-family: "Akkurat";
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;         
    box-sizing: border-box; 
}

.prn-option-list-items .prn-option-list .prn-dropdown-option.prn-dropdown-option-active {
    font-weight: 700;
}

.prn-filter-wrapper {
    gap: 8px;
    margin-bottom: 10px;
    cursor: pointer;
}

.prn-filter-cheveron-icon-wrapper #el-arrow-up {
    display: none;
}

.prn-search-box-wrapper {
    position: relative;
}

.prn-search-suggetion-wrapper {
    background-color: var(--white);
    position: absolute;
    width: 100%;
    z-index: 1;
    left: 0;
}

.prn-search-suggetion-list-wrapper {
    border: 1px solid var(--border-Light-transparent);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.3);
}

.prn-search-suggetion-list-wrapper .prn-search-suggestion-list {
    cursor: pointer;
    color: var(--black);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 25px;
    padding: 12px 16px;
}

.prn-error-msg{
    font-family: "Akkurat";
    color: #da3832;
    font-size: 14px;
    line-height: 12px;
    font-weight: 400;
    margin-top: 20px;

}
.prn-filter-popup-close-icon-wrapper{
    display: none;
}
.prn-crisil-form-field-inp-wrapper input[type="date"]::placeholder{
    color: var(--gray);
    font-family: "Akkurat";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25px
}
.prn-crisil-pb-80.prn-last-card{
    padding-bottom: 0px;
}

.crisil-row.prn-last-card {
    flex-direction: column;
    width: 100%;
}

.prn-card-content-block {
    display: flex;
    width: 100%;
}

.prn-checkbox-wrapper {
    display: flex;
    flex-direction: column;
}

.prn-crisil-column-wrapper-left .prn-custom-title {
    font-family: "Akkurat";
    font-weight: 700;
    font-style: bold;
    font-size: 20px;
    line-height: 140%;
    letter-spacing: 0%;
}

.prn-checkbox-wrapper .prn-checkbox-label span{
    font-family: "Akkurat";
    font-weight: 400;
    font-style: regular;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #000000;
}

/* Custom checkbox styles: blue background, white tick */
.prn-checkbox-wrapper .prn-checkbox-label {
    display: flex;
    align-items: center;
    cursor: pointer;
    gap: 8px;
}
.prn-checkbox-wrapper .prn-custom-checkbox {
    appearance: none;
    -webkit-appearance: none;
    width: 20px;
    height: 20px;
    border: 1.25px solid #A2A2A2;
    border-radius: 6px;
    background: #fff;
    position: relative;
    outline: none;
    cursor: pointer;
    transition: background 0.2s, border 0.2s;
    margin: 0;
    margin-bottom: 6px;
    vertical-align: middle;
    opacity: 1;
    top: 2px;
    left: 2px;
    box-sizing: border-box;
}
 .prn-checkbox-wrapper .prn-custom-checkbox:checked {
    background: #005F78;
    border-color: #005F78;
}
 .prn-checkbox-wrapper .prn-custom-checkbox:checked::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="10" height="7" viewBox="0 0 10 7" fill="none"><path d="M1.05338 3.49954L3.68671 6.13288L8.93987 0.866211" stroke="white" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"/></svg>') center center no-repeat;
    background-size: 8px 6px;
    border: none;
    border-radius: 0;
    opacity: 1;
    transform: none;
}

.prn-checkbox-wrapper input[type=checkbox]:focus {
    outline: unset;
}

.prn-checkbox-wrapper .prn-checkbox-label .prn-custom-checkbox {
    width: 16px;
    height: 16px;
}

/* Loader CSS */
.prn-card-filter-loader{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url('../../../../crisil-www/clientlib-all/resources/35red.gif') 50% 50% no-repeat;
}

.prn-nodataError{
    color: #101010;
    padding: 40px 0;
    line-height: 1;
    padding-bottom: 15px;
    position: relative;
    margin-bottom: 28px;
}

.prn-load-more-cards {
    gap: 8px;
}

.inthenewsgreenwich .prn-crisil-card-img-wrapper{
    height: 150px;
    width: 200px;
    flex-shrink: 0;
}
.inthenewsgreenwich .prn-crisil-cards{
    gap:15px;
    flex-direction: row;
}

.inthenewsgreenwich .prn-card-publish-date-wrapper{
    padding: 8px 0px;
}

.inthenewsgreenwich .prn-card-title-wrapper{
    padding-top: 0px;
}

@media only screen and (max-width: 768px) {
    .prn-heading-wrapper .prn-heading-txt {
        font-size: 36px;
        line-height: 40px;
    }

    .prn-heading-wrapper {
        margin-bottom: 30px;
    }

    .prn-crisil-cards {
        border: 0;
        padding: 0;
    }

    .prn-crisil-column-wrapper:not(:last-child) {
        margin-bottom: 30px;
    }

    .prn-greenwich-page-filter-header {
        padding: 60px 0 23px 0;
    }

    .prn-filter-form-field-wrapper .prn-filter-inp-field {
        width: 100%;
    }

    .prn-search-filter-wrapper {
        flex-direction: column;
    }
    .prn-search-wrapper{
        width: 100%;
    }
    .prn-filter-input-fields-wrapper{
        position: fixed;
        z-index: 99;
        width: 100%;
        background-color: var(--white);
        top: 0;
        height: -webkit-fill-available;
        overflow-y: auto;
        left: 0;
        padding: 0 15px;
    }
    .prn-filter-wrapper{
        width: 100%;
        margin-top: 30px;
    }
    .prn-form-cta-wrapper{
        width: 100%;
        justify-content: space-between;
        margin-top: 10px;
        gap: 30px;
    }
    .prn-filter-form-cta-mob{
        width: 50%;
    }
    .prn-filter-popup-close-icon-wrapper{
        display: flex;
        position: fixed;
        right: 0;
        width: 40px;
        height: 40px;
        flex-shrink: 0;
        z-index: 1;
    }
    .prn-crisil-form-field-inp-wrapper{
        margin-bottom: 10px;
    }
    .prn-card-bottom{
        padding-bottom: 40px;
    }
    /* .prn-card-content-block .prn-last-card:last-child .prn-card-bottom{
        padding-bottom: 0;
    } */

    .prn-filter-form-field-wrapper .prn-filter-inp-field.prn-search-inp-field{
        min-width: 100%;
    }

    .pressReleaseNew .prn-card-content-block {
        flex-direction: column;
    }

    .pressReleaseNew .crisil-row.prn-left-container {
        width: 100%;
        margin-bottom: 20px;
    }

    .pressReleaseNew .prn-filter-cards-wrapper {
    margin-top: 40px;
    }

    .pressReleaseNew .prn-load-more-cta-wrapper {
        margin: unset;
    }

    .pressReleaseNew .crisil-row.prn-last-card {
        margin: 0 auto;
    }

    .inthenewsgreenwich .prn-crisil-cards {
        flex-direction: column;
        gap:0px;
    }
    .inthenewsgreenwich .prn-crisil-card-img-wrapper {
        height: fit-content;
        width: 100%;
    }
    .inthenewsgreenwich .crisil-row.prn-last-card {
        width: unset;
    }
}
